<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bc/mtc/bcmtc1200m100" xml:lang="en">
   <Header>
      <Title>Generate Defaults by Target Package (bcmtc1200m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to set all parameters and
		  mapping values present in the bc-package to their defaults (if applicable).</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Preparation</SectionTitle>
         <Paragraph>Before you use this session, the mapping tables must be
		  filled.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Execution</SectionTitle>
         <Paragraph>Optional. It can facilitate the filling of the mapping tables.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Process logic</SectionTitle>
         <Paragraph>Almost every session in the bc-package has a form-option to
		  generate defaults. With this session, you can execute those for options for a
		  whole target package. For sessions that do not have a form option to generate
		  defaults, no changes are made with this session.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="e.tc">
         <Header>
            <Title>Common</Title>
         </Header>
         <FuncDesc>Common</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; Novalues are generated for the
				Parameters/Mappings that belong to the Target Package Common.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated. For the Mapping Table sessions, will be checked on blank values.
				A default value will be filled (if applicable). Existing values will not be
				overwritten.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.tf">
         <Header>
            <Title>Financials</Title>
         </Header>
         <FuncDesc>Financials</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Financials.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated. The Mapping Table sessions, will be checked on blank values. A
				default value will be filled (if applicable). Existing values will not be
				overwritten.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.td">
         <Header>
            <Title>Order Management</Title>
         </Header>
         <FuncDesc>Order Management</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Order Management.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated. The Mapping Table sessions, will be checked on blank values. A
				default value will be filled (if applicable). Existing values will not be
				overwritten.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.cp">
         <Header>
            <Title>Enterprise Planning</Title>
         </Header>
         <FuncDesc>Enterprise Planning</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Enterprise Planning.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.ti">
         <Header>
            <Title>Manufacturing</Title>
         </Header>
         <FuncDesc>Manufacturing</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Manufacturing.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated. The Mapping Table sessions, will be checked on blank values. A
				default value will be filled (if applicable). Existing values will not be
				overwritten.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.wh">
         <Header>
            <Title>Warehouse Management</Title>
         </Header>
         <FuncDesc>Warehouse Management.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Warehouse
				Management.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated. The Mapping Table sessions, will be checked on blank values. A
				default value will be filled (if applicable). Existing values will not be
				overwritten.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.ec">
         <Header>
            <Title>Electronic Commerce</Title>
         </Header>
         <FuncDesc>Electronic Commerce</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Electronic Commerce.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="e.tg">
         <Header>
            <Title>Dynamic Enterprise Modeling</Title>
         </Header>
         <FuncDesc/>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <List>
               <ListItem>No Action-&gt; No values are generated for the
				Parameters/Mappings that belong to the Target Package Dynamic Enterprise
				Modeling.</ListItem>
               <ListItem>Generate Defaults -&gt; For the Parameter session, no value
				is generated.</ListItem>
               <ListItem>Generate Defaults (Overwrite) -&gt; All existing values are
				deleted, and filled with default values (if applicable).</ListItem>
            </List>
            <Paragraph/>
         </AllowedValues>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is No Action.</Paragraph>
         </DefaultValue>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="generate.defaults">
         <Header>
            <Title>Generate Defaults</Title>
         </Header>
         <FuncDesc>Click Generate Defaults in case you want to fill the fields
		  with default values. If some fields are already filled, you will be asked if
		  they may be overwritten with the defautl values. It is not mandatory to run the
		  generate defaults, it is just convenient.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>